html, body, form, table
{
	margin: 0;
	padding: 0;
	font-family: Trebuchet, "Trebuchet MS", verdana, helvetica, sans-serif;
	font-size: 13px;
}

img {border-style: none;}

.g_blue_top
{
	height: 17px;
	line-height: 15px;
	padding: 2px 5px 6px 9px;
	font-size: 15px;
	font-weight: bold;
	overflow: hidden;
}

.g_blue_box div.g_viewall_dash
{
	border-top-color: #8DB1E0;
}

.g_blue_box
{
	border: solid 1px;
	border-top-style: none;
	height: 1%;
	padding: 10px;
	margin-bottom: 10px;
}

.g_blue_top
{
	background-color: #C3D3E6;
	border-bottom: solid 1px #8DB1E0;
}

.g_blue_box
{
	border-color: #8DB1E0;
}

.g_blue_box_full
{
	background-color: #DDE8F7;
	border: solid 1px #8DB1E0;
	padding: 10px;
}

.g_blue_top h1, .g_blue_top h2, .g_blue_top h3, .g_blue_top h4, 
{
	line-height: 20px;
	height: 17px;
	padding: 0;
	margin: 0;
	font-size: 15px;
	font-weight: bold;
	vertical-align: middle;
	color:#7A9AC1;
}
.g_blue_top a
{
	font-size:13px;
	font-weight:normal;
	margin-top: 2px;
}

h3
{
	font-size: 17px;
	font-weight: normal;
	line-height: 17px;
	margin: 1px 0px 0px 0px;
	color:#486E9A;
}

.c_topex_box 
{
	padding: 5px 5px 0;
	background: url(http://www.rawa.org/rawa/scrolling/back1.png) 100% 100% repeat-x  #ECF1F7;
}
.c_topex_box .c_topex_links 
{
	margin-bottom: 5px;
	border-top: solid 0px #C2D3E6;
}

.br {clear: both; display: block;}

.c_srch_prem
{
	border:solid 1px #C1C1C1;
	padding:5px 13px 5px 5px;
	margin-bottom: 10px;
	height:1%;
}
.c_srch_prem .imgFrm
{
	padding:5px 5px 5px 18px;
	float:left;
	width:100px;
}
.c_srch_prem .exprc
{
	float:left;
	width:475px;
}
.c_srch_prem .imgFrmMod
{
	padding-left:0;
	float:left;
}
.c_srch_prem .mdl2 .name
{
	font-weight:bold;
	float:left;
}
.c_srch_prem .mdl2 .name a
{
	font-size:15px;
	text-decoration:none;
}
.c_srch_prem .imgavatar
{
	padding:5px 5px 5px 10px;
	float:left;
	width:130px;
}
.c_srch_prem .avatar
{
	padding: 5px;
	padding-right:15px;
	border:0px;
}
.c_srch_prem .avatar .avborder
{
	border: solid 1px #8DB1E0;
	width:120px;
	height: 84px;
	overflow: hidden;
}

.morerawa
{
	text-decoration: none;
	padding-bottom: 5px;
	padding-top:0px;
	font-family:Tahoma;
	font-size: 10px;
	float:right;
}

.morerawa a:link {
	text-decoration: none; 
	color: #064DB9;
}

.morerawa a:visited {
	text-decoration: none; 
	color: #7FA4D7;
}

.morerawa a:hover {
	text-decoration: underline;
	color: #FF5F03;
}

.c_srch_prem .avatar img
{
	width:120px;
}
.c_srch_prem .mdl .rnk
{
	vertical-align:bottom;
	padding-right:5px;
}
.c_srch_prem .mdl div
{
	margin-top:3px;
}
.c_srch_prem .mdl
{
	padding:10px 0px 0px 10px;
	float:left;
	width:500px;
}
.c_srch_prem .mdl2
{
	padding: 0px 0px 0px 5px;
	float:left;
	width:500px;
	color:#000080;
}
.c_srch_prem .ask,
.c_srch_prem .ask:hover
{
	width:237px;
	height:29px;
	background-repeat:no-repeat;
	margin-left:30px;
	padding-top:8px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
	cursor:hand;
}

.c_srch_prem .mdl3
{
	padding-top:2px;
	padding-left:5px;
	float:right;
}
.c_srch_prem .mdl3 img
{
	cursor:pointer;
	cursor:hand;
	margin-right:3px;
}
.c_srch_prem .mdl .adv1
{
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.c_srch_prem .adv2
{
	float:right;
	padding-top:10px;
}
.c_srch_prem .less,
.c_srch_prem .more
{
	float:left;
	padding:5px;
	color:#000080;
	text-align: justify;
}
.c_srch_prem .uv
{
	display:none;
}
.c_srch_prem .img
{
	border:1px solid #C1C1C1;
	padding:5px;
}